Get an organization

Returns one organization by ID, plus its current API rate limit and automation usage.

Endpoint

GET
/organizations/:id

Request

Response

Returns the organization object with three extra objects:

  • rate_limit_status: usage of the API key rate limit in the current window.
  • mcp_rate_limit_status: the same for requests made through the MCP server.
  • automation_usage_status: automation runs used today and this month.
json

When rate limiting is disabled, rate_limit_status and mcp_rate_limit_status are { "enabled": false, "message": "Rate limiting is disabled for this organization" }.

Report an issue with this documentation

Please log in to report issues with our documentation.